/*--
	License: Creative Commons Attribution 3.0 Unported
	License URL: http://creativecommons.org/licenses/by/3.0/
--*/

/*-- Reset Code --*/
body {
	padding: 0;
	margin: 0;
	background: #fff;
	font-family: 'Ubuntu', sans-serif;
}
body a {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	text-decoration: none;
}
body a:hover {
	text-decoration: none;
}
body a:focus, a:hover {
	text-decoration: none;
}
input[type="button"], input[type="submit"] {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	
}
h2 {text-transform:uppercase; font-size:36px; font-weight:bold; margin-bottom:25px;}
h3 {margin-bottom:20px;}
p {
	margin:0 0 20px 0; text-align:left; font-size:18px;
}
ul {
	margin:0;
	padding:0;
	list-style:none;
}
label {
	margin:0;
}
a:link {text-decoration:none;}
a:focus, a:hover {
	text-decoration: none;
	outline: none
}
a[href^="tel"]{
    color: inherit;
    text-decoration:none;
}
span {color:#85a62a; }
.center {text-align:center;}
img {
		max-width: 100%;
		height: auto;
		border:none;}
		
.more a{
	font-size: 16px;
	font-weight:700;
	padding: 10px;
	width:auto;
	max-width:200px;
	background: #c8e23d;
	text-align:center;
	text-transform:uppercase;
	text-decoration: none;
	color: #1c661b;
	display:block;
	margin:20px auto;
}
.more a:hover{
	background: #1c661b;
	color:#fff;
}
/*-- //Reset Code --*/

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

.services .col-xs-3 {
    width: 20% !important;
    float: left;
}

@media (max-width: 768px) {
.col-sm-15 {
        width: 100% !important;
        float: none;
    }
.services .col-xs-3 {
        width: 100% !important;
        float: none;
    }
}

@media (min-width: 1200px) {
  .five-cols .col-md-2,
  .five-cols .col-sm-2,
  .five-cols .col-lg-2 {
    width: 20%;
    *width: 20%;
  }
}

img{
  max-width: 100%;
}



/*-- Header--*/
.top-bar{
	background-color:#85a62a; width:100%; height:10px;}

.header img { margin:20px; }
.header .tel {display:block; text-align:left;}
.header .contactbtn {display:block; text-align:right;}
.header-right{
	text-align:right;
	margin:30px 30px 20px 0;
}
.header-right a {color:#85a62a;}

.header h3{
	text-align:center;
	color:#1c661b;
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	margin:30px 30px 0 0;
}
.header h3 a:link, .header h3 a:visited {color:#85a62a;}
h3 a:link, h3 a:visited {color:#85a62a;}


.navbar-default {
	    background-color: #1c661b;
	border:none;
	
}
.navbar {
    border-radius: 0px;
	display:block;
	margin:0;
	text-align:center !important;
}

.navbar-right {
    float: none!important;
	margin-right:0px!important;
	
}
.navbar-default .navbar-nav {margin:0 auto; text-align:center !important;}
.navbar-nav {
    float:none !important;
    margin:0 auto;
    display: block;
    text-align: center !important;
}
.navbar-nav > li {
    display: inline-block !important;
    float:none !important;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:visited {
    color: #fff;
	font-weight:700;
	padding:23px 10px;
	border-bottom:#1c661b 2px solid;
	
}
.navbar-default .navbar-nav > li > a:hover {
    color: #c8e23d;
	border-bottom:#c8e23d 2px solid;
   
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
    background-color:#1c661b;
}
.navbar-toggle {
	border-radius:0px;
}
/*-- //Header--*/

/*-- Banner--*/
.banner img { width:100%; text-align:center; margin:0 auto; display:block;}
	

.banner h1 {font-size:20px;}


.modal-header {
	border:none;
}
.modal-body {
    padding: 5px 25px 25px 25px;
}
.modal-body p{
	font-size:14px;
	line-height:30px;
}
/*-- //Banner--*/

/*-- Slider --*/
#slider {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0 auto;
}
.rslides_tabs {
	list-style: none;
	background: rgba(0,0,0,.25);
	-moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	font-size: 18px;
	margin: 0 auto 50px;
	max-width: 540px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}
.rslides_tabs li {
	display: inline;
	float: none;
	margin-right:0;
}
.rslides_tabs a {
	width: auto;
	line-height: 20px;
	padding: 9px 20px;
	height: auto;
	background: transparent;
	display: inline;
}
.rslides_tabs li:first-child {
	margin-left: 0;
}
.rslides_tabs .rslides_here a {
	background: rgba(255,255,255,.1);
	color: #fff;
	font-weight: bold;
}
.events {
	list-style: none;
}
.callbacks_container {
	position: relative;
	float: left;
	width: 100%;
}
.callbacks {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.callbacks li {
	position: absolute;
	left: 0;
	top: 0;
}
.callbacks img {
	position: relative;
	z-index: 1;
	height: auto;
	border: 0;
}
.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 20px;
	text-shadow: none;
	color: #fff;
	left: 0;
	right: 0;
	padding: 10px 20px;
	margin: 0;
	max-width: none;
	top: 10%;
	text-align: center;
}
.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 48%;
    left: 40px;
    opacity: 0.7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 64px;
    width: 64px;
    background: url("https://www.affordablerubbishclearance.co.uk/images/left-arrow.png") no-repeat 0px 0px;
}
.callbacks_nav.next {
    left: auto;
    background: url("https://www.affordablerubbishclearance.co.uk/images/right-arrow.png") no-repeat 0px 0px;
    right: 40px;
}
.callbacks_nav:active {
	opacity: 1.0;
}

.callbacks2_nav:active {
	opacity: 1.0;
}

#slider-pager a {
	display:none;
}

#slider-pager span {
	float: left;
}
#slider-pager span {
	display:none;
	width: 100px;
	height: 15px;
	background: #fff;
	display: inline-block;
	border-radius: 30em;
	opacity: 0.6;
}
#slider-pager .rslides_here a {
	background: #FFF;
	border-radius: 30em;
	opacity: 1;
}
#slider-pager a {
	padding: 0;
}
#slider-pager li {
	display: none;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
	width: 100%;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	left: 0%;
	top: 0;
	width: 100%;
}
.rslides li {
	position: relative;
	display: block;
	float: none;
}
.rslides img {
	height: auto;
	border: 0;
}
.callbacks_tabs {
	display:none;
	list-style: none;
	position: absolute;
	top: 80.5%;
	z-index: 999;
	left: 44.5%;
	padding: 0em 0.6em 1em 0.3em;
	margin: 0;
}
.callbacks_tabs li {
	display: none;
	margin: 0.5em;
}
.callbacks_tabs a {
	visibility: hidden;
}
.callbacks_tabs a:after {
	content: "\f111";
	font-size: 0;
	font-family: FontAwesome;
	visibility: visible;
	display: block;
	width:12px;
	height: 12px;
	background: #fff;
	border: none;
	border-radius: 50%;
}
.callbacks_here a:after {
	background: #8ebfc6;
}
.slider-info {
    position: absolute;
    top: 0;
    z-index: 999;
    left: 0px;
    width: 100%;
    height: 100%;
    padding-top: 200px;
}
.slider-info img {
	width: 100px;
	margin: 0 auto;
}
.slider-info h3 {
	font-family: 'Ubuntu', sans-serif;
    font-size: 40px;
    font-weight: 900;
	color: #fff;
    margin: 2px 0px 10px;
	text-align:center;
	text-shadow: 1px 1px #333;
}
.slider-info h4 {
    font-size: 30px;
    color: #fff;
	text-align:center;
	text-shadow: 1px 1px #333;
}
.slider-info p {
    font-size: 15px;
    font-weight: 100;
    color: #fff;
    margin: 0 auto 50px;
    line-height: 35px;
}

h6 {
	margin:0 auto;
	z-index:999;
}
h6 a{
	cursor:pointer;
	font-size:15px;
	text-transform:none;
}
.callbacks_tabs {
    list-style: none;
    position: absolute;
    bottom: -39%;
    left: 13.4%;
    padding: 0;
    margin: 0;
    z-index: 990;
    display: block;
    text-align: center;
}
.slider-top span{
font-weight:600;
}
.callbacks_tabs li{
       display: none;
    margin: 0 7px;
}
/*-- //Slider --*/

/*--About--*/
.about{
	padding:75px 0px;
	background:#85a62a;
	color:#fff;
	text-align:center;
}
.about h1 {margin-bottom:25px;}
.about h2{
	font-size:30px;
	margin-bottom:25px;
	color:#fff;
	font-weight:600;
	text-transform:none;
}
.about h3{
	font-size:28px;
	color:#fff;
	font-weight:700;
	margin-bottom:25px;
	line-height:30px;
}
.about a:link, .about a:visited {color:#fff;}
.about-grids{
	margin-top:75px;
}
.about-grids h4{
	color:#000;
	/*--agileits--*/
	font-size:17px;
	font-weight:700;
	margin-bottom:15px;
}
.aboutimage{
	border:8px solid #afafb0;
	border-radius: 50%;
    padding: 0;
}
.about-grids p{
	line-height:30px;
	font-size:14px;
	color:#000;
}
.about-grid1,.about-grid3{
	width:60%;
	text-align:right;
}
.about-grid1{
	margin-bottom:75px;
}
.about-grid1 h4,.about-grid3 h4{
	text-align:right;
}
.about-grid2{
	width:60%;
	margin:0px 0px 75px 455px;
	text-align:left;
}
.about-grid2 h4{
	text-align:left;
}

.about-grid4{
	width:60%;
	margin:0px 0px 30px 455px;
}
.aimg:after {
    content: '';
    background:#afafb0;
    width: 3px;
    height: 38%;
    position: absolute;
    bottom: -40%;
    left: 50%;
}
/*-- //About--*/

/*-- Services--*/

.services{
	background-color:#fff;
	padding:75px 20px;
	margin:0 auto;
	text-align:center;
}
.maintext{
	background-color:#fff;
	padding:75px 20px;
	margin:0 auto;
	
}
.services img, .maintext img { display:block; margin:10px auto;}
.services h2, .maintext h2 {text-align:center; color:#85a62a;}

.maintext h2:after {
    content:' ';
    display:block;
    border:2px solid #85a62a;
	max-width:400px;
	text-align:center;
	margin:10px auto;
	border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
}
.services h3{
	font-size:20px;
	padding-bottom:20px;
	color:#85a62a;
	font-weight:600;
	text-align:center;
}
.services h4{
	padding: 13px 0px;
    font-size: 20px;
    color: #333;
}
.maintext h3 {
	font-size:26px;
	padding-bottom:20px;
	color:#85a62a;
	font-weight:600;
	text-align:left;
}

.maintext h4 {padding: 13px 0px;
    font-size: 20px;
    color: #333;
	text-align:center;
}

.service-grids{
	margin-top:75px;
	color:#666;
}

.service-grids-icon{
	width: 30%;
    padding: 20px;
    border: 3px solid #7bc475;
    border-radius: 50%;
	margin:0 auto;
}
.services .fa {
    font-size: 30px;
    color: #7bc475;
}
.services p{
	font-size:18px;
	color:#666;
	text-align:center;
	line-height:30px;
	margin-bottom:20px;	
}
.services a:link, .services a:visited {color:#85a62a;}
.services ul {font-size:20px; margin-bottom:25px;}
.service-grid:hover div.service-grids-icon{
	  
    -webkit-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
	/*--agileits--*/
   -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
	 transform: rotateY(360deg);
}
/*-- //Services--*/
/*-- Services 2--*/

.services2{
	background-color:#fff;
	padding:75px 20px;
	margin:0 auto;
}
.services2 h3 {
	font-size:26px;
	margin-bottom:20px;
	color:#85a62a;
	font-weight:600;
	text-align:left;
	text-transform: none;
}
.services2 ul { list-style-image:url(https://www.affordablerubbishclearance.co.uk/images/bullet.png); margin-bottom:25px;}
.services2 li {font-size:16px; }
.services2 ul li ul {list-style:disc; margin-left:20px;}

/*--Images Section --*/

.image-row {margin:0 auto; width:100%; text-align:center; display:block;}
.image-row img { display:inline-block; margin:0 auto; }

/*--Contact --*/

.icon {
  position: relative;
  top:50px;
  left: -60px;
  width:48px;
  height:48px;
}

.details {margin-bottom:50px;}
.details p {margin-bottom:5px;}

.contact{
	background-color:#000;
	padding:40px 0px;
	color:#fff;
}
.contact h2 { font-size:36px; font-weight:bold; margin-bottom:20px; text-align:center; color:#fff;}
.contact ul {margin-bottom:30px; font-size:16px;}
.contact-grids {margin-bottom:30px;}
.contact-grid1 {border-left:none;}
	
.contact h4{
	font-size: 25px;
    color: #fff;
    margin-bottom: 25px;
    text-align: left;
    font-weight: 600;
}
.contact h6{
	font-size:18px;
	color:#fff;
	margin-bottom:10px;
	text-align:left;
}
.contact a{
	color:#fff;
}
.contact-grids input[type="text"], .contact-grids input[type="email"], .contact-grids input[type="number"]{
    display: inline-block;
    background:#fff;
    border: 1px solid #c8e23d;
    width: 100%;
    outline: none;
    font-size: 16px;
    color: #333;
    font-weight: 400;
    padding: 5px;
	margin:10px 0;

}
.contact-grids textarea {
    background: #fff;
    border: 1px solid #c8e23d;
    width: 100%;
    display: block;
    height:100px;
    outline: none;
    font-size: 16px;
    color: #333;
    font-weight: 400;
    padding: 5px;
	margin: 10px 0;
	
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="number"]{
    display: inline-block;
    background: #f5f4f2;
    border: 1px solid #ccc;
    width: 100%;
    outline: none;
    font-size: 1em;
    color: #333;
    font-weight: 400;
    padding: 5px;
	margin:10px 0;

}
.contact-form textarea {
    background: #f5f4f2;
    border: 1px solid #ccc;
    width: 100%;
    display: block;
    height: 14em;
    outline: none;
    font-size: 1em;
    color: #333;
    font-weight: 400;
    padding: 5px;
	margin: 10px 0;
	
}
input::-moz-placeholder, textarea::-moz-placeholder {
  color: #666;
  opacity: 1;
}
input:-moz-placeholder, textarea:-moz-placeholder {
  color: #666;
  opacity: 1;
}
input:-ms-input-placeholder, textarea::-ms-input-placeholder {
  color: #666;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #666;
}

.contact-form input::-moz-placeholder, .contact-form textarea::-moz-placeholder {
  color: #666;
  opacity: 1;
}
.contact-form input:-moz-placeholder, .contact-form textarea:-moz-placeholder {
  color: #666;
  opacity: 1;
}
.contact-form input:-ms-input-placeholder, .contact-form textarea::-ms-input-placeholder {
  color: #666;
}
.contact-form input::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder {
  color: #666;
}

input[type="submit"], input[type="reset"]{
	background-color:#c8e23d;
	color:#1c661b;
	font-weight:700;
	padding:7px 13px;
	border: #fff 1px solid;
}
input[type="submit"]:hover{
	background-color:#333;
}
/*-- //Contact --*/

/*--Circles --*/

.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 300px;
	height: 300px;
	display: inline-block;
	margin: 20px;
}

.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
	cursor: default;
	box-shadow: 
		inset 0 0 0 16px rgba(255,255,255,0.6),
		0 1px 2px rgba(0,0,0,0.1);
	transition: all 0.4s ease-in-out;
}
.ch-img-1 { 
	background-image: url(../images/01.jpg);
}
.ch-img-2 { 
	background-image: url(../images/02.jpg);
}
.ch-img-3 { 
	background-image: url(../images/03.jpg);
}
.ch-img-4 { 
	background-image: url(../images/04.jpg);
}
.ch-img-5 { 
	background-image: url(../images/05.jpg);
}

.ch-info {
	position: absolute;
	background: rgba(102,153,0, 0.8);
	width: inherit;
	height: inherit;
	border-radius: 50%;
	overflow: hidden;
	opacity: 0;
	transition: all 0.4s ease-in-out;
	transform: scale(0);
}
.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 18px;
	margin: 0 10px;
	padding: 85px 0 0 0;
	font-family: 'Ubuntu', sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}
.ch-info p {
	color: #fff;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	font-size: 12px;
	border-top: 1px solid rgba(255,255,255,0.5);
	opacity: 0;
	transition: all 1s ease-in-out 0.4s;
}
.ch-info p a {
	display: block;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family: 'Ubuntu', sans-serif;
}

.ch-info p a:hover {
	color: rgba(102,153,0, 0.8);
}
.ch-item:hover {
	box-shadow: 
		inset 0 0 0 1px rgba(102,153,0,0.1),
		0 1px 2px rgba(0,0,0,0.1);
}
.ch-item:hover .ch-info {
	transform: scale(1);
	opacity: 1;
}
.ch-item:hover .ch-info p {
	opacity: 1;
}

/*-- Home Images --*/

.images {margin:25px 20px;}

.circle-text {text-align:center; color:#669900; text-transform:uppercase; margin-top:25px;}
.circle-img {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
	cursor: default;
	transition: all 0.4s ease-in-out;
}
.circle-img-1 { 
	background-image: url(https://www.affordablerubbishclearance.co.uk/images/landscaping.png);
}

.circle-info {
	position: absolute;
	background: rgba(63,147,147, 0.8);
	width: inherit;
	height: inherit;
	border-radius: 50%;
	overflow: hidden;
	opacity: 0;
	transition: all 0.4s ease-in-out;
	transform: scale(0);
}
.circle-img:hover {
	box-shadow: 
		inset 0 0 0 1px rgba(255,255,255,0.1),
		0 1px 2px rgba(0,0,0,0.1);
}
.circle-img:hover .circle-info {
	transform: scale(1);
	opacity: 1;
}
/*-- map --*/
.map iframe{
	width:100%;
	min-height:400px;
	margin-bottom:-6px;
}
.map{
	position:relative;
}



/*Make Google map responsive*/

.google-maps {
        position: relative;
        padding-bottom: 30%;
        height: 0;
        overflow: hidden;
}
.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
}
/*-- /map section --*/

/*--Logos --*/

.logos { text-align:center; margin:10px auto; display:block;}
.logos img {margin:10px 20px;}
.logos p {text-align:center; margin:10px auto; display:block;}

/*--Gallery --*/

.gallery {width:100%; margin:20px auto; text-align:center; }
.gallery img {margin:10px;}
.gallery p {text-align:center;}


/*--Footer --*/
.footer{
	padding:0 0 0 50px;
	text-align:left;
	background-color:#1c661b;
	border-top:#fff 1px solid;
}
.footer h3 {color:#c8e23d; text-transform:uppercase; margin-top:25px; font-size:24px; font-weight:700;}
.footer p{
	color:#fff;
	font-size:18px;
	line-height:20px;
	margin-bottom:5px;
	text-align:left;
}
.footer a{
	color:#fff;
}
.footer a:hover{
	color:#c8e23d;
}
/*-- //Footer --*/
/*--Copyright --*/
.copyright{
	padding:20px 0px;
	text-align:center;
	background-color:#333;
}
.copyright p{
	color:#fff;
	font-size:14px;
	line-height:25px;
	text-align:center;
}
.copyright a{
	color:#fff;
}
.copyright a:hover{
	color:#ccc;
}
/*-- //Footer --*/
/*-- to-top --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 2%;
	overflow: hidden;
	z-index: 999; 
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	background: url(https://www.affordablerubbishclearance.co.uk/images/up-arrow.png) no-repeat 0px 0px;
}
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*-- //to-top --*/
/*--Responsive --*/
@media(max-width:1440px){
	.header-right{
	text-align:right;
	margin:30px 10px 20px 0;
}

.header h3{
	text-align:right;
	color:#1c661b;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	margin:30px 30px 0 0;
}
	
	.ch-grid li {
	width: 200px;
	height: 200px;
	display: inline-block;
	margin:10px;
}
.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 18px;
	margin: 0 10px;
	padding: 60px 0 0 0;
	font-family: 'Ubuntu', sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}
}
@media(max-width:1080px){
	.header h3{
	text-align:right;
	color:#1c661b;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	margin:30px 30px 0 0;
}
	
	.navbar-default .navbar-nav > li > a {
		padding: 23px 10px;
	}
	
	.service-grids-icon {
		padding: 14px;
	}
	
	
}
	
@media(max-width:1024px){
	
	
	
}
@media(max-width:991px){
	.header h3{
	text-align:center;
	}
	.header img { display:block; float:none; margin:0 auto; width:auto; text-align:center;}
	.header-right {float:none; width:100%; text-align:center; margin-top:10px; margin-bottom:20px;}
	.header-right  {-webkit-hyphens: none;
-moz-hyphens: none;
hyphens: none;}
	.navbar-default .navbar-nav > li > a {
		font-size:12px;
		
	}
	.slider-info {
    position: absolute;
    top: 0;
    z-index: 999;
    left: 0px;
    width: 100%;
    height: 100%;
    padding-top: 100px;
}
	.slider-info h3 {
	font-size: 24px;
    font-weight: 900;
    color: #fff;
    margin: 2px 0px 10px;
	}
	.about-text {
		padding: 0px 15px 0px 0px;
	}
	.about-text2{
		padding: 0px 0px 0px 15px;
	}
	.about-grids h4 {
		margin-bottom: 10px;
	}
	.about-grids p {
		line-height: 25px;
	}
	.about-grid2 {
		margin: 0px 0px 75px 293px;
	}
	.aimg:after {
		height: 107%;
		bottom: -113%;
	}
	.services h6 {
		width: 55%;
	}
	.service-grids-icon {
		padding: 9px;
	}
	.services p {
		line-height: 27px;
	}
	.testimonials p {
		width: 92%;
	}
	.winfo {
		height: 141px;
		padding: 40px 0px 0px 85px;
	}
	.events h4 {
		font-size: 16px;
	}
	.events p {
		line-height: 27px;
   }
   .contact h4 {
		font-size: 20px;
   }
   
	.contact h4 {
		margin-bottom:12px;
	}
	.footer h3 { margin-top:20px;}
}
@media(max-width:966px){
	.aimg:after {
		left: 46%;
	}
	.service-grids {
		margin-top: 50px;
	}
	.theader {
		margin-bottom: 50px;
	}
	.team img {
		width: 85%;
	}
	.testimonials p {
		width: 95%;
	}
}
@media(max-width:900px){
	.aimg:after {
		left: 52%;
	}
}
@media(max-width:800px){
	.aimg:after {
		left: 51%;
	}
}
@media(max-width:768px){
	.top-bar {
		padding: 10px 0px;
	}
	
	.navbar-default .navbar-nav {margin:0 auto; text-align:left !important;}
	.navbar-default .navbar-nav li {display: list-item !important}
	
	.navbar-default .navbar-nav > li > a {
		padding: 23px 20px;
	}
	.slider-info {
    position: absolute;
    top: 0;
    z-index: 999;
    left: 0px;
    width: 100%;
    height: 100%;
    padding-top:50px;
}
	.slider-info h3 {
	font-size: 16px;
    font-weight: 900;
    color: #FFF;
    margin: 2px 0px 10px;
	}
	.slider-info h4 {
	font-size: 14px;
	}
	.more a{
	margin:20px auto;
}
	
	.aimg:after {
		left: 48%;
	}
	.testimonials p{
		width:100%;
	}
	.details {margin-left:50px;}
	
}
@media(max-width:736px){
	.phone {
    width: 33%;
	}
	.social-icons-top{
		width:67%;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 15px 20px;
		border:none;
	}
	.about-text{
		width:60%;
		float:left;
	}
	.aboutimage {
		width:40%;
		float:left;
	}
	.about-grid1, .about-grid3 {
		width: 63%;
	}
	.about-grid2 {
		width: 63%;
		margin: 0px 0px 75px 261px;
	}
	.service-grid{
		width:50%;
		float:left;
	}
	.service-grid1,.service-grid2{
		padding-bottom:20px;
	}
	.service-grids-icon {
		padding: 12px;
		width:20%;
	}
	
	
}
@media(max-width:667px){
	.logo{
		width:40%;
	}
	.logo a h2 {
		font-size:30px;
	}
	
	.about{
		padding:40px 0px;
	}
	.about h6{
		width:75%;
	}
	.about-grid1{
		margin-bottom:30px;
	}
	.about-grid2 {
		margin: 0px 0px 30px 234px;
	}
	.about-text {
		padding: 0px 8px 0px 0px;
	}
	.about-text2{
		padding: 0px 0px 0px 8px;
	}
	.aimg:after {
		height: 125%;
		bottom: -131%;
	}
	.services{
		padding:40px 0px;
	}
	.services h6 {
		width: 75%;
	}
	.team{
		padding:40px 0px;
	}
	.testimonials p{
		font-size:16px;
	}

	.carousel-caption {
		bottom: 28px;
	}
	.carousel-inner > .item > img, .carousel-inner > .item > a > img {
		height: 288px;
	}
	.works{
		padding:40px 0px;
	}
	.works h6 {
		width:75%;
	}
	.winfo {
		height: 121px;
		padding: 35px 0px 0px 71px;
	}
	.clients {
		padding:80px 0px;
	}
	.clients img {
		width: 65%;
	}
	.events{
		padding:40px 0px;
	}
	.contact{
		padding:40px 0px;
	}
	.footer{
		padding:30px 0px;
	}
}
@media(max-width:640px){
	
	.navbar{
		text-align:center;
	}
	.navbar-toggle {
		float:none;
		margin-right:0px;
	}
	.winfo {
		height: 116px;
	}
	.callbacks_nav, .callbacks_nav.next {
    display:none;
}
	.slider-info {
    position: absolute;
    top: 0;
    z-index: 999;
    left: 0px;
    width: 100%;
    height: 100%;
    padding-top:20px;
}
	.slider-info h3 {
	font-size: 16px;
    font-weight: 900;
    color: #fff;
    margin: 2px 0px 10px;
	}
}
@media(max-width:600px){
	
	
	.about h6{
		 width: 90%;
	}
	.about-grid2 {
		margin: 0px 0px 30px 213px;
	}
	.aimg:after {
		height: 158%;
		bottom: -163%;
	}
	.about-grids h4 {
		font-size:15px;
	}
	.about-grids h4 {
		font-size:12px;
	}
	.services h6 {
		width: 90%;
	}
	.works h6 {
		width: 90%;
	}
	.winfo {
		height: 108px;
		padding: 35px 0px 0px 64px;
	}
	.events h6 {
		width: 90%;
	}
	.event-grid{
		width:100%;

	}
	.event-grid1,.event-grid2{
		margin-bottom:40px;
	}
}
@media(max-width:568px){
	
	.about h3{
		font-size:30px;
	}
	.about-grid2 {
		margin: 0px 0px 30px 195px;
	}
	
	.service-grids-icon {
		padding: 9px;
    }
		
	
}
@media(max-width:480px){
	
	.header-right{
		width:100%;
	}
	
	.navbar-default .navbar-nav > li > a {
		padding: 8px 20px;
	}
	
	.about-grid1, .about-grid2{
		width: 100%;
		padding-bottom:40px;
	}
	.about-grid2 {
		margin: 0px 0px 30px 0px;
	}
	.about-grid3 {
		width: 100%;	
	}
	.aboutimage {
		border: 5px solid #afafb0;
	}
	.aimg:after {
		background:transparent;
	}
	.service-grid{
		width:100%;
	}
	.service-grid1,.service-grid2,.service-grid3{
		padding-bottom:30px;
	}
	.service-grids-icon {
		padding: 11px;
		width: 17%;
	}
	
	
	.contact-grids{
		width:100%;
	}
	.contact-grid1 {border-left:none;}
	
	
}
@media(max-width:414px){
	.about h3{
		font-size:25px;
	}
	
	

	
	
}
@media(max-width:384px){
	
	.service-grids-icon {
		padding: 12px;
		width: 20%;
	}
	
}
@media(max-width:375px){
	.logo a h2{
		font-size:25px;
	}
	
	.about h3 {
		font-size: 22px;
	}
	.services h3{
		font-size:22px;
	}
	
}
@media(max-width:320px){
	
	.about h3,.services h3 {
		font-size: 20px;
	}
}
/*--//Responsive--*/